/**-----------------------------------------------------------------------------------------
* Copyright © 2025 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
import { PageChangeEvent as PagerPageChangeEvent } from '@progress/kendo-angular-pager';
/**
 * The arguments of the [`pageChange`]({% slug api_listview_listviewcomponent %}#toc-pagechange) event of the ListView
 * ([more details]({% slug paging_listview %}).
 */
export type PageChangeEvent = PagerPageChangeEvent;
