/**-----------------------------------------------------------------------------------------
* Copyright © 2025 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
import { PageSizeChangeEvent as PagerPageSizeChangeEvent } from "@progress/kendo-angular-pager";
/**
 * The arguments of the [`pageSizeChange`]({% slug api_listview_listviewcomponent %}#toc-pagesizechange) event of the ListView
 * ([more details]({% slug paging_listview %}).
 */
export declare class PageSizeChangeEvent extends PagerPageSizeChangeEvent {
}
