/**-----------------------------------------------------------------------------------------
* Copyright © 2025 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
/**
 * The type accepted by the pager [`position`]({% slug api_listview_pagersettings %}#toc-position) property,
 * that specifies whether the pager is going to be positioned above the content container, beneath it, or in both places
 * ([see example]({% slug paging_listview %}#toc-pager-options)).
 */
export type PagerPosition = 'bottom' | 'top' | 'both';
