/**-----------------------------------------------------------------------------------------
* Copyright © 2025 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
import { ListViewComponent } from "../listview.component";
/**
 * The arguments of the [`scrollBottom`]({% slug api_listview_listviewcomponent %}#toc-scrollbottom) event of the ListView.
 */
export interface ScrollBottomEvent {
    /**
     * The instance of the ListViewComponent.
     */
    sender: ListViewComponent;
}
