<a href="https://www.telerik.com/kendo-angular-ui/components/listview" target="_blank">
<img width="631" src="https://demos.telerik.com/kendo-angular-ui/assets/banner/npm-banner.svg">
</a>

## Kendo UI for Angular ListView Component

> * This package is part of the [Kendo UI for Angular](https://www.telerik.com/kendo-angular-ui/)&mdash;a commercial UI library.
> * You must [install a license key](https://www.telerik.com/kendo-angular-ui/my-license) when adding the package to your project. To receive a license key, either [purchase a license](https://www.telerik.com/purchase/kendo-ui) or register for a [free trial](https://www.telerik.com/download-login-v2-kendo-angular-ui).
> * The 30-day free trial gives you access to all the Kendo UI for Angular components and their full functionality. Additionally, for the period of your license, you get access to our legendary technical support provided directly by the Kendo UI for Angular team!

The Kendo UI for Angular ListView component visualizes repeated data content, providing a variety of configuration options. The ListView is built from the ground up and specifically for Angular, so that you get a high-performance control which delivers lightning-fast performance, integrates tightly with your application and with the rest of the Kendo UI for Angular components, and is highly customizable.

## Key Features

Among the many features which the Kendo UI for Angular ListView delivers are:

* Paging&mdash;The ListView enables you to split its content into pages by adding a pager and by using its extensive set of configuration options such as implementing a responsive behavior, customizing its appearance, and more. [Read more about the pager options of the ListView...](https://www.telerik.com/kendo-angular-ui/components/listview/paging)
* Editing&mdash;Depending on your user requirements, you can edit, add, or delete the ListView items by using Reactive or Template-Driven Angular Forms. [Read more about the editing feature of the ListView...](https://www.telerik.com/kendo-angular-ui/components/listview/editing)
* Scroll Modes&mdash;You can benefit from the default scrolling or enable endless scrolling mode which allows you to load more records by appending additional data items on demand. [Read more about the scroll modes of the ListView...](https://www.telerik.com/kendo-angular-ui/components/listview/scroll-modes)
* Templates&mdash;You can customize the headers, footers, and the ListView items by utilizing the available templates. [Read more about the available templates of the ListView...](https://www.telerik.com/kendo-angular-ui/components/listview/templates)
* Accessibility&mdash;The ListView is accessible for screen readers and supports WAI-ARIA attributes. [Read more about the accessibility of the ListView...](https://www.telerik.com/kendo-angular-ui/components/listview/accessibility)
* Keyboard Navigation&mdash;The ListView supports a number of keyboard shortcuts which allow users to accomplish various commands. [Read more about the keyboard navigation of the ListView...](https://www.telerik.com/kendo-angular-ui/components/listview/keyboard-navigation)

## Support Options

For any issues you might encounter while working with the Kendo UI for Angular ListView, you have the following support channels available:

* Industry-leading technical support&mdash;Kendo UI for Angular paid license holders and users with an active (free) trial license can take advantage of our outstanding customer support. To submit a ticket, use the [dedicated Kendo UI for Angular support system](https://www.telerik.com/account/support-center/contact-us/technical-support).
* Product forums&mdash;The [Kendo UI for Angular forums](https://www.telerik.com/forums/kendo-angular-ui) are part of the free support you can get from the community and from the Kendo UI for Angular team.
* Feedback portal&mdash;The [Kendo UI for Angular feedback portal](https://feedback.telerik.com/kendo-angular-ui) is where you can request and vote for new features to be added.

## Resources

* [Getting Started with Kendo UI for Angular](https://www.telerik.com/kendo-angular-ui/getting-started)
* [Getting Started with the Kendo UI for Angular ListView](https://www.telerik.com/kendo-angular-ui/components/listview/installation/getting-started)
* [Demos, documentation, and component reference](https://www.telerik.com/kendo-angular-ui/components)
* [Blogs](http://www.telerik.com/blogs/kendo-ui)
* [Kendo UI for Angular pricing and licensing](https://www.telerik.com/purchase/kendo-ui)

*Copyright © 2025 Progress Software Corporation and/or one of its subsidiaries or affiliates. All rights reserved.*

*Progress, Telerik, and certain product names used herein are trademarks or registered trademarks of Progress Software Corporation and/or one of its subsidiaries or affiliates in the U.S. and/or other countries.*
