/**-----------------------------------------------------------------------------------------
* Copyright © 2025 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
/**
 * The data type that is expected by the ListView
 * ([see data binding examples]({% slug paging_listview %})).
 */
export interface ListViewDataResult {
    /**
     * The data that will be rendered by the ListView.
     */
    data: any[];
    /**
     * The total number of available records.
     */
    total: number;
}
