/**-----------------------------------------------------------------------------------------
* Copyright © 2025 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
import { PageSizeItem as PagerPageSizeItem } from '@progress/kendo-angular-pager';
/**
 * The type accepted by the pager [`pageSizeValues`]({% slug api_listview_pagersettings %}#toc-pagesizevalues) property,
 * that defines the text and value of each page size item
 * ([see example]({% slug paging_listview %}#toc-pager-options)).
 */
export interface PageSizeItem extends PagerPageSizeItem {
}
